/*my own style*/
@import url('https://fonts.cdnfonts.com/css/montserrat');

body,span,h2,h3,h4,h5,p,li{
	font-family: 'Montserrat', sans-serif!important;
}
/* .elementor-widget-opal-services .elementor-service-image:after{
    background: linear-gradient(0deg,#8EB30B,hsla(0,0%,100%,0));
} */
.first_pourcentage{
	font-size: 35px;
	font-weight: 900;
	margin: 0;
}
.costum_job .elementor-icon-box-description{
	font-size: 23px;
	font-weight: 600;
}
.costum_job .elementor-icon-box-title{
	font-size: 17px;
	font-weight: 400;
}
#block_3{
	position: relative;
}
.z_index{
	z-index: 1;
}
/*.section_p_after p::after{
	content: ".";
	position: absolute;
	left: 0;
	top: 50%;
	font-size: 20px;
}*/
.w-100{
	width: 100%!important
}
.w-50{
	width: 50%!important;
}
.elementor-28 .elementor-element.elementor-element-068a9f8 > .elementor-element-populated{
	margin-right: 0;
}
.shadow_header2{
	position: absolute;
    width: 100%;
    top: 0;
    z-index: 0;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
}
.image_width img{
	width: 100%;
}
.div_flex{
	align-items: center;
}
.padding0 .elementor-widget-wrap.elementor-element-populated{
	padding: 0;
}
.padding0 img{
	width: 100%;
}
#image_logo img,.elementor-881 .elementor-element.elementor-element-8218083 img{
	width: auto!important;
}

.align-items-center{
	align-items: center;
}
.justify-content-center{
	justify-content: center;
}
@media only screen and (max-width: 992px) {
	.elementor-27 .elementor-element.elementor-element-7051d49 > .elementor-widget-container,
	.elementor-27 .elementor-element.elementor-element-9779675 > .elementor-element-populated{
		margin: 0;
	}
	#wpdtSimpleTable-1{
		max-width: 95%;
	}
	.btn-slide-show{
		margin-top: 7rem;
	}
	.elementor-881 .elementor-element.elementor-element-84477b7 > .elementor-element-populated,
	.elementor-33 .elementor-element.elementor-element-8ea81a9 > .elementor-element-populated{
		padding: 0px 6px 0px 6px;
	}
	.elementor-881 .elementor-element.elementor-element-396fb4f,
	.elementor-881 .elementor-element.elementor-element-9eefa4d,
	.elementor-881 .elementor-element.elementor-element-1342f36,
	.elementor-881 .elementor-element.elementor-element-538261a,
	.elementor-881 .elementor-element.elementor-element-84477b7,
	.elementor-33 .elementor-element.elementor-element-60bc401,
	.elementor-33 .elementor-element.elementor-element-8ea81a9,
	.elementor-41 .elementor-element.elementor-element-e482701,
	.elementor-41 .elementor-element.elementor-element-e3751f6,
	.elementor-41 .elementor-element.elementor-element-ff79edf,
	.elementor-5873 .elementor-element.elementor-element-d4b6b18,
	.elementor-5873 .elementor-element.elementor-element-1d31c2b,
	.elementor-5873 .elementor-element.elementor-element-9299744,
	.elementor-5873 .elementor-element.elementor-element-588896f{
		width: 100%;
	}
	.elementor-1618 .elementor-element.elementor-element-c6f15d4,
	.elementor-1618 .elementor-element.elementor-element-4b9cfe9,
	.elementor-1618 .elementor-element.elementor-element-3c34f8a,
	.elementor-1618 .elementor-element.elementor-element-b3a6a54,
	.elementor-1618 .elementor-element.elementor-element-c6f15d4{
		width: 100%!important;
	}
	.elementor-41 .elementor-element.elementor-element-7889a01 > .elementor-element-populated,
	.elementor-41 .elementor-element.elementor-element-7aa356c > .elementor-element-populated,
	.elementor-41 .elementor-element.elementor-element-1f69980 > .elementor-element-populated{
		padding-left: 24px;
		padding-right: 24px;
	}
	/*.elementor-1618 .elementor-element.elementor-element-3c34f8a > .elementor-element-populated{
		margin-right: 0!important;
		margin-left: 24px!important;
	}*/
	.elementor-5873 .elementor-element.elementor-element-9299744 > .elementor-element-populated {
		margin: 0;
	}
	.elementor-881 .elementor-element.elementor-element-1342f36 > .elementor-element-populated,
	.elementor-881 .elementor-element.elementor-element-9eefa4d > .elementor-element-populated,
	.elementor-881 .elementor-element.elementor-element-396fb4f > .elementor-element-populated{
		padding: 0;
	}
	.elementor-881 .elementor-element.elementor-element-84477b7,
	.elementor-33 .elementor-element.elementor-element-8ea81a9 {
		margin-top: 10px;
	}
	.elementor-881 .elementor-element.elementor-element-1342f36 > .elementor-element-populated,
	.elementor-881 .elementor-element.elementor-element-9eefa4d > .elementor-element-populated,
	.elementor-41 .elementor-element.elementor-element-e3751f6,
	.elementor-41 .elementor-element.elementor-element-ff79edf{
		margin-top: 25px;
	}
}
@media only screen and (max-width: 350px) {
	.elementor-20 .elementor-element.elementor-element-d90eb69 > .elementor-widget-container{
		margin: 0;
	}
	.footer_mail{
		font-size: 14px;
	}
}
@media only screen and (max-width: 400px) {
	#menu-1-4e88e13 li{
		margin-top: 10px!important;
	}
}
@media only screen and (max-width: 480px) {
	#slider-1-slide-1-layer-5{
		margin-top: 0px!important;
	}
	#slider-1-slide-1-layer-8{
		margin-top: 25px;
	}
	#slider-1-slide-1-layer-4{
		margin-top: -48px!important;
	}
}
@media only screen and (min-width: 992px) {
	#wpdtSimpleTable-1{
		max-width: 52%;
	}
}
@media (max-width: 767px){
	.elementor-41 .elementor-element.elementor-element-cf7ebc4 .elementor-text-editor {
	   	margin-bottom: 15px;
	}
	/*.rs-parallax-wrap{
		position: relative!important;
	}*/
}
#row_flex .row{
	justify-content: center;
}
.elementor-column.elementor-col-25.elementor-inner-column.elementor-element.elementor-element-64fae3f.bg-primary{
	background-color: #414142;
}
#footer_tel p,.footer_tel1 span{
	color: #07132A;
    font-size: 24px;
    font-weight: 700!important;
    letter-spacing: 0px;
}

.own_div .elementor-container.elementor-column-gap-default img,
.own_div2 .elementor-container.elementor-column-gap-default img{
	width: 100%;
}
.own_div .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated,
.own_div2 .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated{
	padding: 0;
}
.own_div .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated p{
	padding-left: 30px;
	padding-right: 30px;
}
.own_div2 .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated p{
	padding-left: 30px;
	padding-right: 30px;
}
.own_div .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated,
.own_div2 .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated{
	background: #FFFFFF;
	display: flex;
	align-content: center;
}
.own_div2,.own_div{
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#wpcf7-f5705-o1 button[type=submit],#wpcf7-f5705-o2 button[type=submit]{
	background-color: black!important;
	position: absolute;
    top: 3px;
    right: 4px;
    width: 62px;
    padding: 0;
    height: 43px;
}
/* #section12{
	background: linear-gradient(to top, #FFFFFF 50%, #8EB30B 50%)!important;
} */
#page-title-bar{
	position: relative;
}
.breadcrumb span{
	color: #FFFFFF;
}
.elementor-widget-social-icons.elementor-social-custom .elementor-social-icon:hover{
	background-color: ;
}
.weekend_soir h2{
	font-size: 24px!important;
}
.shadow_header{
	position: absolute;
    width: 100%;
    top: 0;
    z-index: -1;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
}
.check_mark_perso .fa-circle-check {
   fill: #8EB30B!important;
}
.elementor-1618 .elementor-element.elementor-element-4b9cfe9.elementor-column > .elementor-widget-wrap{
	justify-content: center!important;
}
.align-items-center .elementor-container.elementor-column-gap-default{
	align-items: center;
}
.elementor-nav-menu--indicator-angle .elementor-nav-menu .sub-arrow::before {
	content: '\25bc'!important;
	font-size: 15px;
}
.for_align .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-94cfbcb{
	align-items: center;
}
.button_flex{
	width: 100%!important;
	justify-content: center;
	display: flex;
}
#wdt-table-title-1{
	display: none;
}
#wpdtSimpleTable-1 tr:first-child td{
	background-color: #8EB30B!important;
	font-weight: 800;
}
#wpdtSimpleTable-1 tr:nth-child(odd) td{
	background-color: rgb(142, 179, 11, .6);
	font-weight: 600;
}
#wpdtSimpleTable-1 tr:nth-child(even) td{
	background-color: rgb(222, 235, 251, .6);
}
#wpdtSimpleTable-1 td{
	font-weight: 600;
	color: #07132A;
}

#header_reseau .svg-inline--fa{
	color: #FFFFFF;
}
#header_reseau .svg-inline--fa:hover {
	color: #8EB30B;
}
.reseau_head .svg-inline--fa{
	color: #FFFFFF;
}
.reseau_head .svg-inline--fa:hover {
	color: #8EB30B;
}
.reseau_head .elementor-icon-list-item:hover .svg-inline--fa{
	color: #8EB30B;
}

/* .qlwapp-text{
	font-size: 15px;
	background-color: #d5d5d5;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px!important;
} */

#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
    border-radius: 50px;
    pointer-events: none;
}
.elementor-social-icon {
    pointer-events: none;
}